function C = generatorConstraints(N)
% generatorConstraints(N)
% N is a natural number
% It computes the references for reconstruction the Moebius transform
S = generatorSubsets(N);
C = zeros(1,1);
p = 1;
for i = 1:N
    q = 1;
    for j = 1:size(S,1)
        if S{j,1} == i || S{j,2} == i
            C(p,q) = S{j,3};
            q = q+1;
        end
     end
    p = p+1;
end