 function [getScore getClass] = getScoreChoquistic(testInst, wChoquistic)
% getScoreChoquistic(testInst, wChoquistic)
% testInst Testing matrix, wChoquistic Choquestic Coefficients
% n is the number of attributes
column = sqrt(length(wChoquistic)-2);
[dataMatrix] = getData(testInst);
Q = wChoquistic(1:column^2)';
% find the score of each test instance
getScore = (1+exp((dataMatrix*Q - wChoquistic(1,(column^2 + 2)))*(-wChoquistic(1,(column^2 + 1))))).^-1;
% find the class of each test instance
getClass = (getScore)>=.5;

